WordPress LMS for Web and mobile Forums WPLMS Student App Installing necessary packages ResolvedCan't get out of the problems

ResolvedCan't get out of the problems

Back to course
Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #2107

    Beata
    Participant

    After hard work I got set everything, but stuck on the Installing necessary package

    I’m typing all commands as there are on the course, but every time I got similar answer in terminal. It’s making that problems in ionic serve still are the same. How to solve it?

    2017-12-16_21-42-49.jpg

    #2109

    Beata
    Participant

    I found the answer. the –save word made those all problems. Maybe on windows it’s working, not on mac terminal.

    #2119

    Alex
    Keymaster

    You are correct the commands are not copying properly and hence not running well .
    I have updated that unit .Thanks for spotting that .

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.